aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--standalone-tools/installer.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/standalone-tools/installer.sh b/standalone-tools/installer.sh
index c285e4c..11838a1 100644
--- a/standalone-tools/installer.sh
+++ b/standalone-tools/installer.sh
@@ -27,7 +27,7 @@ mount_system() {
if grep -q /system /proc/mounts; then
print "Remounting system partition r/w"
- mount -o rw,remount /system
+ mount -o rw,remount /system || die "Could not remount system partition r/w"
else
print "Mounting system partition"